/*-------------------------------------
           Reset Styles
--------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


/*-------------------------------------
           End Reset Styles
--------------------------------------*/

    .myButton {
        
        -moz-box-shadow: 0px 10px 14px -7px #3e7327;
        -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
        box-shadow: 0px 10px 14px -7px #3e7327;
        
        background-color:#77b55a;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        //border:1px solid #4b8f29;
        border:1px solid #77b55a;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:6px 12px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #5b8a3c;
        
    }
    .myButton:hover {
        
        background-color:#72b352;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }

/*-------------------------------------
       User Navigation Bar
-------------------------------------*/
ul {
     list-style-type:none;
     margin:0;
     padding:0;
     overflow:hidden;
}

li {
     float:left;
     padding:10;
}


body {
	line-height: 1.5;
	color: black;
	background: white;
	background-image: url(images/body-bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #ffffff;
        font-family: Georgia, serif;
}

.clear-fix:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.clear-fix {
	zoom: 1;
}


/*-------------------------------------
         Used by Navigation Bar
--------------------------------------*/
.navbar {
display: flex;
    align-items: flex-start; /* This pushes all children, including the button, to the top */
    padding: 4px;

}

.userlogin {
    align-self: flex-start;
    padding: 2px;
}


/*-------------------------------------
         Used by multiple pages
--------------------------------------*/

.article-info-container {
	width: 640px;
	border: 1px solid #d8d5c6;
        background-color: #206CAB;
        border-radius:25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        box-shadow: 5px 5px 5px #888888;
	padding: 4px;
	margin: 20px auto 0;
}

.article-inner-border {
	background-color: #FFFFFF;
	border: 1px solid #d8d5c6;
        border-radius:20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
	padding: 10px 20px;
        line-height 2;
}
/* Leaving this out for now until I figure out how to move the vote options
.article-details{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
*/

.article-title{
        font-size: 140%;
}

.article-submit-info{
        font-size: 70%;
{

.article-content{
       font-size: 100%;

}


/*-------------------------------------
       End Used by multiple pages
--------------------------------------*/

/*-------------------------------------
          404 Page Styles
--------------------------------------*/

.body-404 {
	width: 980px;
	margin: 0 auto;
}

.body-404 h1 {
	background-image: url(images/404.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;
	height: 500px;
}

.body-404 h1 span {
	display: none;
}

.body-404 h2.info-top {
	border-left: 1px solid #d6d3c4;
	border-top: 1px solid #d6d3c4;
	border-right: 1px solid #d6d3c4;
	font-size: 18px;
	background-image: url(images/info-top-bg.gif);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 266px;
	margin: -48px auto 0;
	text-align: center;
	padding: 9px 15px 10px;
	font-weight: bold;
}

.body-404 .inner-border {
	.padding-bottom: 0;
}

.site-owner-404 {
	float: left;
	width: 400px;
	border-right: 1px solid #d9d6c5;
	font-size: 12px;
	color: #6d6a5b;
	height: 87px;
}

.site-owner-404 h3 {
	padding: 10px 0 12px;
	font-size: 14px;
	font-weight: normal;
}

.site-owner-404 h3 strong {
	font-weight: bold;
	color: #000;
}

.site-owner-404 ol li {
	padding-bottom: 5px;
}

.site-visitor-404 {
	float: left;
	font-size: 12px;
	color: #6d6a5b;
	padding-left: 20px;
}

.site-visitor-404 h3 {
	padding: 10px 0 12px;
	font-size: 14px;
	font-weight: normal;
}

.site-visitor-404 h3 strong {
	font-weight: bold;
	color: #000;
}

.site-visitor-404 ol li {
	padding-bottom: 5px;
}

.site-visitor-404 ol li.last {
	padding-left: 14px;
}

/*-------------------------------------
          End 404 Page Styles
--------------------------------------*/


/*-------------------------------------
         	500 Page Styles
--------------------------------------*/

.body-500 {
	width: 980px;
	margin: 0 auto;
}

.body-500 h1 {
	background-image: url(images/500.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;
	height: 500px;
}

.body-500 h1 span {
	display: none;
}

.body-500 h2.info-top {
	border-left: 1px solid #d6d3c4;
	border-top: 1px solid #d6d3c4;
	border-right: 1px solid #d6d3c4;
	font-size: 18px;
	background-image: url(images/info-top-bg.gif);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 260px;
	margin: -48px auto 0;
	text-align: center;
	padding: 9px 15px 10px;
	font-weight: bold;
}

.body-500 .info-container .inner-border h3 {
	padding: 20px 0 10px;
	font-size: 14px;
	color: #6d6a5b;
	font-weight: normal;
	.padding: 10px 0 10px;
}

/*-------------------------------------
          End 500 Page Styles
--------------------------------------*/

/*-------------------------------------
          Coming Soon Page Styles
--------------------------------------*/

.body-coming-soon {
	width: 980px;
	margin: 0 auto;
}

.body-coming-soon h1 {
	background-image: url(images/comingsoon.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;
	height: 500px;
}

.body-coming-soon h1 span {
	display: none;
}



.coming-soon-visitor strong,
.coming-soon-owner strong {
	font-weight: bold;
	color: #000;
}

.coming-soon-owner {
	float: left;
	font-size: 14px;
	color: #6d6a5b;
	font-weight: normal;
	width: 400px;
	border-right: 1px solid #d9d6c5;
	padding: 10px 0;
	.margin-bottom: 10px;
}

.coming-soon-visitor {
	float: left;
	font-size: 14px;
	color: #6d6a5b;
	font-weight: normal;
	padding-left: 20px;
	padding: 10px 0 10px 20px;
	.margin-bottom: 10px;
}

/*-------------------------------------
         End Coming Soon Page Styles
--------------------------------------*/

/*-------------------------------------
         Suspended Page Styles
--------------------------------------*/

.body-suspended {
	width: 980px;
	margin: 0 auto;
}

.body-suspended h1 {
	background-image: url(images/suspended.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 980px;
	height: 500px;
}

.body-suspended h1 span {
	display: none;
}


/*-------------------------------------
       End Suspended Page Styles
--------------------------------------*/
/*-------------------------------------
      Navigation Buttons 
--------------------------------------*/


.myButton {

        -moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);

        background-color:#599bb3;

        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;

        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:20px;
        font-weight:bold;
        padding:13px 32px;
	margin: 2px;
        text-decoration:none;

        text-shadow:0px 1px 0px #3d768a;

    }
    .myButton:hover {

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
        background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
        background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);

        background-color:#408c99;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }

